{% load static %}
<header id="header"><!--header-->
    <div class="header_top"><!--header_top-->
        <div class="container">
            <div class="row">
                <div class="col-sm-6">
                    <div class="contactinfo">
                        <ul class="nav nav-pills">
                            <li><a href="#"><i class="fa fa-phone"></i> 80 21 24 36 98+ </a></li>
                            <li><a href="#"><i class="fa fa-envelope"></i> info@domain.com</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="social-icons pull-right">
                        <ul class="nav navbar-nav">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="#"><i class="fa fa-dribbble"></i></a></li>
                            <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div><!--/header_top-->

    <div class="header-middle"><!--header-middle-->
        <div class="container">
            <div class="row">
                <!-- <div class="col-sm-4 header-middle-menu">
                    <div class="shop-menu pull-left">
                        <ul class="nav navbar-nav">
                            <li><a href="checkout.html"><i class="fa fa-crosshairs"></i> پرداخت</a></li>
                        </ul>
                    </div>
                </div> -->

                <div class="col-sm-4" style="text-align: left;">
                    <div class="logo">
                        <a href="/"><img src="{% static 'images/home/logo.png' %}" alt="Logo"
                                         style="text-align: center;"/></a>
                    </div>
                </div>

                <div class="col-sm-8 header-middle-menu">
                    <div class="shop-menu pull-right">
                        <ul class="nav navbar-nav">
                            <li><a href="#"><i class="fa fa-user"></i> حساب کاربـری</a></li>
                            <li><a href="#"><i class="fa fa-star"></i> لیست علاقه مندی ها</a></li>
                            <li><a href="#"><i class="fa fa-lock"></i> ورود</a></li>
                            <li><a href="#"><i class="fa fa-shopping-cart"></i> سبد خریـد</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div><!--/header-middle-->

    <div class="header-bottom"><!--header-bottom-->
        <div class="container">
            <div class="row">

                <div class="col-sm-3">
                    <div class="search_box pull-left">
                        <input type="text" placeholder="جستـجو"/>
                    </div>
                </div>

                <div class="col-sm-9">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse"
                                data-target=".navbar-collapse">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>
                    <div class="mainmenu pull-right">
                        <ul class="nav navbar-nav collapse navbar-collapse">
                            <li><a href="{% url 'home_view' %}"
                                   {% if request.resolver_match.url_name == 'home_view' %}class="active"{% endif %}>خـانه</a>
                            </li>
                            <li><a href="{% url 'product:products_list_view' %}"
                                   {% if request.resolver_match.url_name == 'products_list_view' %}class="active"{% endif %}>محصولات</a>
                            </li>
                        </ul>
                    </div>
                </div>

            </div>
        </div>
    </div><!--/header-bottom-->
</header><!--/header-->